## org.eclipse.xsd.impl.type
Class XSDNotationType

    java.lang.Object
      org.eclipse.xsd.impl.type.XSDAnySimpleType
          org.eclipse.xsd.impl.type.XSDQNameType
              org.eclipse.xsd.impl.type.XSDNotationType

    public class XSDNotationType

extends XSDQNameType

Nested Class Summary

Nested classes/interfaces inherited from class org.eclipse.xsd.impl.type.XSDAnySimpleType
`XSDAnySimpleType.ByteSequence, XSDAnySimpleType.HexSequence`

Constructor Summary
`XSDNotationType()`

Method Summary

Methods inherited from class org.eclipse.xsd.impl.type.XSDQNameType
`assess, getValue, getValue`

Methods inherited from class org.eclipse.xsd.impl.type.XSDAnySimpleType
`compareValues, getCanonicalLiteral`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XSDNotationType

    public XSDNotationType()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.